<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>Ejercicio 3 diseño de web con CSS</title>
    <meta name="description" content="Este es el ejercicio de diseño con grid para el modulo de css" />
    <meta name="autor" content="adolfo maragoto" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/assets/css/style.css" title="css principal">
    <link href="/assets/images/favicon.ico" rel="icon" type="image/png">
</head>

<body>
    <header id="background_header">
        <h1>Hotels in Singapore</h1>
    </header>
    <div id="container">
        <main id ="mainHotels">
            <article id="hotel-1" data-id="1">
                <header class="image-hotel">
                    <img src="/assets/images/raffles.jpg" alt ="Raffles Hotel">
                </header>
                <section class="txt-articles">
                    <h2>Raffles Hotel</h2>
                    <h3>$500/Night</h3>
                    <p class="description-hotel">Lorem ipsum dolor sit amet elit. Lorem ipsum dolor sit. Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum molestiae ex molestias odio ut totam
                        eum explicabo recusandae doloribus fugiat aut voluptatum tempora nihil temporibus nisi, tempore
                        vitae. Exercitationem enim quisquam adipisci voluptas quos distinctio tempora iste nisi.
                    </p>
                </section>
                <footer class="footer-hotel ">
                    <button href="/" class="button-booknow">Book now</button>
                </footer>
            </article>
            <article id="hotel-2" data-id="2">
                <header class="image-hotel">
                    <img src="/assets/images/conradintl.jpg" alt ="Conradintl Hotel">
                </header>
                <section class="txt-articles">
                    <h2>Conradintl Hotel</h2>
                    <h3>$400/Night</h3>
                    <p class="description-hotel">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum molestiae ex molestias odio ut totam
                        eum explicabo recusandae doloribus fugiat aut voluptatum tempora nihil temporibus nisi, tempore
                        vitae. Exercitationem enim quisquam adipisci voluptas quos distinctio tempora iste nisi.Lorem ipsum dolor sit. 
                    </p>
                </section>
                <footer class="footer-hotel">
                    <button href="/" class="button-booknow">Book now</button>
                </footer>
            </article>
            <article id="hotel-3" data-id="3">
                <header class="image-hotel">
                    <img src="/assets/images/damenlou.jpg" alt="Damenlou Hotel">
                </header>
                <section class="txt-articles">
                    <h2>Damenlou Hotel</h2>
                    <h3>$300/Night</h3>
                    <p class="description-hotel">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum molestiae ex molestias odio ut totam
                        eum explicabo recusandae doloribus fugiat aut voluptatum tempora nihil temporibus nisi, tempore
                        vitae. Exercitationem enim quisquam adipisci voluptas quos distinctio tempora iste nisi.Lorem ipsum dolor sit. Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                    </p>
                </section>
                <footer class="footer-hotel">
                    <button href="/" class="button-booknow">Book now</button>
                </footer>
            </article>
            <article id="hotel-4" data-id="4">
                <header class="image-hotel">
                    <img src="/assets/images/shangrila.jpg" alt ="Shangrila Hotel">
                </header>
                <section class="txt-articles">
                    <h2>Shangrila Hotel</h2>
                    <h3>$200/Night</h3>
                    <p class="description-hotel">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum molestiae ex molestias odio ut totam
                        eum explicabo recusandae doloribus fugiat aut voluptatum tempora nihil temporibus nisi, tempore
                        vitae. Exercitationem enim quisquam adipisci voluptas quos distinctio tempora iste nisi.
                    </p>
                </section>
                <footer class="footer-hotel">
                    <button href="/" class="button-booknow">Book now</button>
                </footer>
            </article>
            <article id="hotel-5" data-id="4">
                <header class="image-hotel">
                    <img src="/assets/images/swissotel.jpg" alt="Swissotel Hotel">
                </header>
                <section class="txt-articles">
                    <h2>Swissotel Hotel</h2>
                    <h3>$100/Night</h3>
                    <p class="description-hotel">Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum molestiae ex molestias odio ut totam
                        eum explicabo recusandae doloribus fugiat aut voluptatum tempora nihil temporibus nisi, tempore
                        vitae. Exercitationem enim quisquam adipisci voluptas quos distinctio tempora iste nisi.
                    </p>
                </section>
                <footer class="footer-hotel">
                    <button href="/" class="button-booknow">Book now</button>
                </footer>
            </article>
        </main>
        <aside id="animationAside">
            <h3 id="titleReservas">Mis reservas</h3>
            <ul id="ulReservas">
                <!-- <li class="liReservas">
                    <article>
                        <div> 
                            <img src="https://via.placeholder.com/50" alt="image hotel 50x50">
                        </div>
                        <div>
                            <p class="pTitleReservas">Titulo
                            </p> 
                            <p class="pPriceReservas">Precio
                            </p>
                        </div>
                        <button>&#xe801;</button>
                    </article>
                </li> -->
            </ul>
            <button class="buttonDeleteAll hidden" id="IdButtonDeleteAll" type="button">ELIMINAR TODO</button>
        </aside>
    </div>
    <footer>
        <p>Ejercicio3 del módulo CSS</p>
    </footer>

    <script src="/assets/scripts/main.js" type="module"></script>
</body>
</html>